document.addEventListener('click', (event) => {
    if (event.target.dataset.expandContent) {
        const expander = event.target.dataset
        const sibling = event.target.nextElementSibling

        if (sibling.classList.contains('expanded')) {
            sibling.classList.remove('expanded')
            sibling.classList.add('collapsed')
        } else {
            sibling.classList.add('expanded')
            sibling.classList.remove('collapsed')
        }
    }
})

